#section {
	position: static;
	left: 20%;
	top: 20px;
	width: 600px;
	z-index: 1;
	background-color: rgba(0,0,0,.80);
	text-align: center;
	border-radius: 30px 30px 0px 0px;
	border: 7px solid rgb(245,130,32);
	color: rgb(255,255,255);
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-repeat: repeat-x;
	line-height: 20px;
	padding: 10px;
	margin-right: auto;
	margin-left: auto;
}
a:link {
	color: rgb(245,130,32);
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: rgb(245,130,32);
}
a:hover {
	text-decoration: underline;
	color: rgb(255,255,255);
}
a:active {
	text-decoration: none;
	color: rgb(245,130,32);
}
h1 {
	font-size: 20px;
	color: rgb(245,130,32);
}
h2 {
	font-size: 16px;
	color: rgb(245,130,32);
}
body {
	background-image: url(../images/background-soil.png);
	background-size: cover;
}
